/*
Template: toolbox
Theme Name:		Toolbox-CGD
Version:		0.0.4
Theme URI:		http://comgendre.com
Author:			Justin Love
Author URI:		http://comgendre.com
Description:		Computer Generated Dreams
Tags:			dark, green

*/


@import url("../toolbox/style.css");

body {
	background-color: black;
	background-image: url(images/stars.gif);
	background-attachment: fixed;
	color: #0F0;
}

h1, h2, h3, h4, h5, h6 {
	color: #F66;
	border-bottom: solid red 0.1em;
}

a:link {
	color: #AAF;
}

a:visited {
	color: #44F;
}

hr {
	background: url(images/lin_colr.gif) no-repeat;
	height: 4px;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	border: none;
}

code {
	color: #DDD;
}

strong {
	color: white;
	font-weight: normal;
}

#branding {
	text-align: center;
}

#branding h1, #branding h2 {
	border-bottom: none;
}

#branding h1 {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#site-description {
	color: #888;
}

#branding h1 a:link,
#branding h1 a:visited {
	color: #F66;
	text-decoration: none;
}

/* A piece of content I wasn't using becomes the logo */
#colophon {
	position: absolute;
	top: 2em;
	right: 3em;
	width: 144px;
	height: 0px;
	overflow: hidden;
	padding-top: 102px;
	background-image: url(images/smlogo.jpg);
	background-repeat: no-repeat;
}

#access {
	margin-bottom: 0px;
}

#content p,
#content li {
	text-align: justify;
}

#content p {
	padding-left: 1em;
	padding-right: 1em;
}

#content .thumbnail p {
	text-align: center;
}

.widget-area {
	background-color: #EEE;
	padding-bottom: 1em;
	border-left: solid #CCC 0.5em;
	color: black;
}

.widget-area hr {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.widget-area ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.widget-area ul li {
	padding-left: 2em;
	text-indent: -1em;
}

.widget-area ul ul li {
	padding-left: 1em;
	text-indent: 0em;
}

.widget-area ul {
	background: #DDD;
}

.widget-area ul li:hover {
	background: #CCC;
}

.widget-area a:link,
#access a:link {
	color: #00F;
}

.widget-area a:visited,
#access a:visited {
	color: #008;
}

